<?php
date_default_timezone_set('Asia/Calcutta');
$host = 'localhost';
$username = 'deivis_panelcrm';
$password = 'deivis_panelcrm';
$db = 'deivis_panelcrm';
error_reporting(1);
$conn = mysqli_connect($host, $username, $password, $db) or die('Failed To Connect Database! 02H');
$app_name = 'WCRM';
$c_name = 'WCRM';
?>